h1{color:#00355F}
a{text-decoration:none;color:#8ac23f}
a:hover{text-decoration:underline;color:#0c0131}

/******* SITE COLORS **********/

body{background:url(/images/setup/repeating_bg.png) repeat-x left top #fff}
#page{background:url(http://photostore.psbin.com/b/k/31bgd35b71nbkk/main_bg.png) no-repeat center top}
#wrapper{width:930px;margin:0 auto 20px;padding:15px;background:#fff;position:relative}
#body-container{width:930px;position:relative}
.internal-page #mainbody{min-height:450px}
.ie6 .internal-page #mainbody{height:450px}
#site-header{width:960px;height:271px;margin:0 auto;position:relative;z-index:9999}
#header-link{width:960px;height:232px;display:block;position:absolute;left:0;top:39px}
#site-footer{width:960px;height:89px;background:url(/images/setup/footer_bg.png) no-repeat 0 0;margin:0 auto;position:relative}
#rightcol{width:242px;height:306px;overflow:hidden;padding:13px 14px 17px;background:url(/images/setup/top_news_bg.png) no-repeat 0 0;position:absolute;top:42px;right:-40px;z-index:100}

#footer-text{position:absolute;top:15px;left:135px;font-family:helvetica;font-size:13px;color:#fff}
#footer-text span{font-weight:700}
#footer-text .side-bar{display:block}
#footer-text p{margin:0}
#footer-logos{float:right;height:89px}
#footer-logos ul,#footer-logos ul li{list-style:none;padding:0;margin:0}
#footer-logos .footer-logo{margin-right:50px;float:left}
.footer-shadow{height:63px;background:url(/images/setup/footer_shadow.png) no-repeat center top}

/*********** GLOBAL NAV ************/

#global-nav{width:750px;height:50px;position:absolute;z-index:50;left:230px;bottom:19px}
#global-nav ul,#global-nav li{margin:0;padding:0;list-style:none}
#global-nav li.nav{float:left}
#global-nav .dropdown-li{position:relative;z-index:50}
#global-nav .nav-link{line-height:50px;height:50px;padding:0 10px;font-family:helvetica;font-size:18px;color:#fff;position:relative;z-index:60}
#global-nav .nav-link:hover,#global-nav .nav-link.current{color:#84dc23;text-decoration:none}
#global-nav .submenu-container{width:200px;visibility:hidden;overflow:hidden;background:#000;position:absolute;left:0;top:49px;z-index:55}
#global-nav .submenu-container .submenu{padding:10px;float:left}
#global-nav .submenu-container ul li a,#global-nav .submenu-container ul li .title span{background:none;font-family:arial;color:#fff;font-weight:700;font-size:12px;line-height:18px;text-decoration:none;display:block}
#global-nav .submenu-container ul li.title{margin-bottom:5px}
#global-nav .submenu-container ul li.title span{color:#f2dab0;padding:0 10px;font-weight:700;font-size:12px;font-family:tahoma;text-transform:uppercase;display:block}
#global-nav .submenu-container ul li a:hover{color:#73c267;font-weight:700}

#secondary-nav{padding:10px;height:254px;overflow:auto;font-family:helvetica}
#secondary-nav a{display:block;color:#fff;font-size:16px;margin-bottom:3px}
#secondary-nav a:hover{color:#73C267}

#navbar-secondary{width:940px;height:57px;margin:0 auto;padding:0 10px;background:url(/images/setup/secondary_nav_bg.png) repeat-x left top}
#navbar-secondary h3{float:left;margin:0;font-size:24px;line-height:57px;color:#fff;font-family:helvetica;font-weight:700;text-shadow:1px -1px #000}
.ie6 #navbar-secondary h3,.ie7 #navbar-secondary h3{zoom:1;filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1,OffY=-1,Color=#000000)}
.ie8 #navbar-secondary h3{-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=-1, Color=#000000)"}
#navbar-secondary .links-container{float:right;padding-top:22px;color:#fff;font-size:12px;text-shadow:1px -1px #000}
.ie6 #navbar-secondary .links-container,.ie7 #navbar-secondary .links-container{zoom:1;filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1,OffY=-1,Color=#000000)}
.ie8 #navbar-secondary .links-container{-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=-1, Color=#000000)"}
#navbar-secondary .links-container a{color:#fff}
#navbar-secondary .links-container a:hover{color:#73C267}
#navbar-secondary .more-links{color:#FFF;display:inline;position:relative}
.ie6 #navbar-secondary .more-links{display:inline;zoom:1}
#navbar-secondary .more-links .dropdown{display:none;padding-top:15px;position:absolute;left:-88px;top:0;z-index:100}
#navbar-secondary .more-links .dropdown ul{background:#000;list-style:none outside none;margin:0;min-width:150px;padding:5px}
#navbar-secondary .more-links .dropdown ul li{margin-bottom:3px}
#navbar-secondary .more-links span{color:#fff}
#navbar-secondary .more-links .more{color:#fff}

/***************** SOCIAL BUTTONS **********************/

#social-buttons{width:62px;overflow:hidden;position:absolute;top:5px;left:15px}
.social-button{width:27px;height:26px;display:block;text-indent:-9999px;float:left;background:url(/images/setup/social_buttons_sprite.png) no-repeat -9999px -9999px}
#social-button1{margin-right:8px;background-position:0 0}
#social-button2{background-position:-35px 0}
#social-button1:hover{background-position:0 -26px}
#social-button2:hover{background-position:-35px -26px}

/**************** HEADLINES ******************/

.hdr{width:242px;height:32px;display:block;text-align:center;color:#fff;line-height:32px;background:url(/images/setup/hdr_bg.png) no-repeat 0 0;font-family:helvetica;font-size:18px;text-shadow:1px -1px #000}
.ie6 .hdr,.ie7 .hdr{zoom:1;filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1,OffY=-1,Color=#000000)}
.ie8 .hdr{-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=-1, Color=#000000)"}
#latest-headlines{padding:10px;height:254px;overflow:auto;font-family:helvetica}
#latest-headlines .row{margin-bottom:10px}
#latest-headlines .title{display:block;color:#fff;font-size:15px}
#latest-headlines .date{display:block;color:#73c267;margin-bottom:3px}

/**********SLIDER***********/

#scoreboard-ticker-wrapper{width:775px;height:20px;color:#fff;overflow:hidden;position:absolute;left:205px;top:9px}
#scoreboard-ticker{width:700px;height:20px;overflow:hidden}
#scoreboard-ticker li{width:700px;height:20px;overflow:hidden;line-height:20px}
#scoreboard-ticker .no-events{text-align:center}
#scoreboard-ticker span{color:#73c267;padding-right:2px;font-weight:700}
#scoreboard-ticker .results,#scoreboard-ticker .status{color:#fff}
#scoreboard-ticker a{color:#F0DA2F}
#scoreboard-ticker-prev,#scoreboard-ticker-next,#scoreboard-ticker-pp{position:absolute;right:48px;top:1px}
#scoreboard-ticker-pp{display:none}
#scoreboard-ticker-next{right:26px}
#scoreboard-ticker-prev a,#scoreboard-ticker-next a{display:block;width:19px;height:20px;background:url(/images/setup/ticker_arrow.png) no-repeat 0 0;outline:none}
#scoreboard-ticker-next a{background-position:-23px 0}

/************* SCHEDULE ****************/
/*
.schedule-wrapper .schedule{width:100%;border-collapse:collapse}
.schedule-wrapper .schedule-data{width:500px;border-collapse:collapse;border:none;margin:0 auto}
.schedule-wrapper .schedule-data td{padding:5px}
.schedule-wrapper .schedule-header td{font-weight:700;color:#FFF;background-color:#00355F;padding:5px}
.schedule-wrapper .schedule-row td{font-size:11px;padding:5px}
.schedule-wrapper .schedule-month{background:#000;color:#fff}
.schedule-wrapper .schedule-row1 td{background-color:#d1d1d1;font-size:11px;padding:5px}
.schedule-wrapper .schedule-row0 td{background-color:#;font-size:11px;padding:5px}
*/

/* SITE SPECIFIC SHEDULE STYLES */
#mainbody .schedule-list th { background:#00355F; color:#FFF }
#mainbody .schedule-list th { font-weight:bold;}
#mainbody .schedule-list .month-title td{ background:#000000; color:#fff; }
#mainbody .schedule-list .month-title td{ font-weight:bold;}
#mainbody .schedule-list .even td { background: #d1d1d1; }

/********** ROSTERS **********/

.internal-page .roster{width:100%;background-color:}
.internal-page .roster-header td{font-weight:700;color:#FFF;background-color:#00355F;padding:2px;line-height:22px}
.internal-page .roster-header td a{color:#73C267!important}
.internal-page .roster-row0 td{background-color:#D1D1D1;font-size:11px;padding:2px;line-height:22px}
.internal-page .roster-row1 td{background-color:#FFF;font-size:11px;padding:2px;line-height:22px}
.internal-page .roster-row0 td a{text-decoration:none;color:#00355F}
.internal-page .roster-row0 td a:hover {text-decoration:none;color:#73C267}
.internal-page .roster-row1 td a{text-decoration:none;color:#00355F}
.internal-page .roster-row1 td a:hover {text-decoration:none;color:#73C267}
.internal-page .roster-row td{background-color:#E8E8E8;font-size:11px;padding:2px;color:#000}
#mainbody .bio-wrap .head{background:#00355F;color:#FFF}
#mainbody .bio-wrap .head h2{color:#00355F;background:#73C267!important}
#mainbody .bio-wrap .head a{color:#7ab33e}

/********* STATS ***********/

.stats-wrapper{color:#000;background:#FFF}
.stats-wrapper th{background:#00355F;/* set the primary color here ??? dark color required */color:#fff}
.stats-wrapper a{/* set the link color here */color:#333;text-decoration:underline}
.stats-wrapper a:hover{/* set the link color here */color:#000}

/********** STICKY CONT **********/
#sticky-cont {
width: 100%;
height: 39px;
position: fixed;
left: 0;
top: 0;
z-index: 10000;
background:url(/images/setup/repeating_bg.png) repeat-x left top #fff;
}

#sticky-cont .outer-container {
height: 39px;
background:url(http://photostore.psbin.com/b/k/31bgd35b71nbkk/main_bg.png) no-repeat center top;
}

#sticky-cont .container {
width: 960px;
height: 39px;
margin: 0 auto;
position: relative;
}

#wiki-toggle-btn {
z-index: 10001 !important;
}